.jcarousel-skin-tango .jcarousel-container {
/*
    -moz-border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;
*/
	width:214px; height: 321px;
	float: left;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
	width:214px; height: 321px;
    /* padding: 20px 40px; */
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:214px; height: 321px;
}

.jcarousel-skin-tango .jcarousel-item {
	width:214px; height: 321px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
/*     margin-right: 10px; */
}


.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 10px;
    right: -42px;
    width: 16px;
    height: 16px;
    cursor: pointer;
    background: transparent url(next-arrow.png) no-repeat 0 0;
}

/*
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}
*/

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -16px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 10px;
    right: -25px;
    width: 16px;
    height: 16px;
    cursor: pointer;
    background: transparent url(prev-arrow.png) no-repeat 0 0;
    background-position: -16px 0;    
}
/*

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}
*/

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}
